Subject: [PATCH 2/4] omap: Make uncompress code and DEBUG_LL code generic, v2

From: [email-masked] (Tony Lindgren)
Date: Fri, 22 Jan 2010 13:10:52 -0800

* Pandita, Vikram <[email-masked]> [100122 12:56]:
> 
> 
> >-----Original Message-----
> >From: Tony Lindgren [mailto:tony at atomide.com]
> >Sent: Friday, January 22, 2010 2:55 PM
> >To: Pandita, Vikram
> >Cc: Russell King - ARM Linux; linux-arm-kernel at lists.infradead.org; linux-omap at vger.kernel.org
> >Subject: Re: [PATCH 2/4] omap: Make uncompress code and DEBUG_LL code generic, v2
> >
> >* Pandita, Vikram <[email-masked]> [100122 06:46]:
> >> >
> >> >OK, I've added that too, but for mach-omap2 only. I've also
> >> >added an experimental zoom2/3 support.
> >> >
> >> >Care to take try it out and see what happens on a zoom?
> >>
> >> Test on zoom3 failed with multi-omap branch.
> >> Debugging the same, should have a zoom correction patch out today.
> >
> >Heh OK. I just pushed more updates into the multi-omap branch
> >if you want to try to boot zoom2/zoom3 using the same .config.
> 
> Refreshed my tree and I don't see your patches yet.

Takes a few minutes to get mirrored from master.kernel.org..

Tony